## nut-nutrition 10.18

=== Makefile ===
objects := $(patsubst %.c,%.o,$(wildcard *.c))

CFLAGS= -O3 -Wall -DNUTDIR=\".nutdb\" -DFOODDIR=\"/usr/local/lib/nut\" -ansi -pedantic -fno-strict-aliasing

nut:	$(objects)
	gcc ${CFLAGS} -lm -o nut $(objects)
	strip nut

deps:
	makedepend *.c

clean:
	rm -f *.o nut preprocess/*.o preprocess/dbjw

# DO NOT DELETE
