## nut-nutrition 11.6

=== preprocess/Makefile ===
objects := $(patsubst %.c,%.o,$(wildcard *.c))

CFLAGS= -O3 -Wall

dbjw  : $(objects)
	gcc $(CFLAGS) -o dbjw $(objects)

clean:
	rm *.o

# DO NOT DELETE
