## nut-nutrition 13.0

=== Makefile ===
objects := $(patsubst %.c,%.o,$(wildcard *.c))

CFLAGS= -Os -s -Wall -DNUTDIR=\".nutdb\" -DFOODDIR=\"/usr/local/lib/nut\" -ansi -pedantic

nut:	$(objects)
	gcc ${CFLAGS} -lm -o nut $(objects)

deps:
	makedepend *.c

clean:
	rm -f *.o nut preprocess/*.o preprocess/dbjw

# DO NOT DELETE
