## nut-nutrition 14.4

=== Makefile ===
objects := $(patsubst %.c,%.o,$(wildcard *.c))

CFLAGS= -Os -s -Wall -DNUTDIR=\".nutdb\" -DFOODDIR=\"/usr/local/lib/nut\" -ansi -pedantic

nut:	$(objects)
	$(CC) ${CFLAGS} -o nut $(LDFLAGS) $(objects) -lm

deps:
	makedepend *.c

clean:
	rm -f *.o nut preprocess/*.o preprocess/dbjw

# DO NOT DELETE
