## nut-nutrition 15.5

=== Makefile ===
objects := $(patsubst %.c,%.o,$(wildcard *.c))

CFLAGS= -O3 -s -Wall -DNUTDIR=\".nutdb\" -DFOODDIR=\"/usr/local/lib/nut\" -ansi -pedantic -fno-inline

nut:	$(objects)
	$(CC) ${CFLAGS} -o nut $(LDFLAGS) $(objects) -lm

deps:
	makedepend *.c

clean:
	rm -f *.o nut preprocess/dbabbrev preprocess/dbjw

# DO NOT DELETE
