=== preprocess/Makefile ===
objects := $(patsubst %.c,%.o,$(wildcard *.c))

CFLAGS= -O3 -Wall

all   : $(objects)
	gcc $(CFLAGS) -o dbjw dbjw.o
	gcc $(CFLAGS) -o dbabbrev dbabbrev.o

clean:
	rm *.o

# DO NOT DELETE
