## nut-nutrition 19.1

=== debian/changelog ===
nut-nutrition (19.1-2) unstable; urgency=medium

  * Corrected path to the food database (closes: #750930)
  * Corrected path to user database (closes: #750932)
  * Patched man page to refer to nut-nutrition (closes: #750933)

 -- Iain R. Learmonth <irl@fsfe.org>  Wed, 11 Jun 2014 08:46:55 +0100

nut-nutrition (19.1-1) unstable; urgency=medium

  * New upstream release
  * Package now maintained by Debian Med
  * Updated to Debian Policy 3.9.5
  * Added Vcs-Browser field
  * Updated copyright file to DEP-5
  * Updated to debhelper 9
  * Updated and simplified rules file
  * Switched to using quilt

 -- Iain R. Learmonth <irl@fsfe.org>  Sat, 07 Jun 2014 00:01:37 +0100

nut-nutrition (15.5-1) unstable; urgency=low

  * New upstream release (closes: #580161)

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 08 May 2010 09:07:27 -0600

nut-nutrition (14.4-1) unstable; urgency=low

  * New upstream release
  * New Vcs-Git information
  * Updated to Debian Policy 3.8.1 (no changes)
  * Updated to debhelper 7
  * Updated and simplified description
  * Added Homepage field
  * Updated and simplified copyright information 
  * Updated menu entry to better match description

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 12 Apr 2009 12:50:16 -0600

nut-nutrition (14.3-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 10 Feb 2009 19:20:24 -0700

nut-nutrition (14.2-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Wed, 07 Jan 2009 19:23:55 -0700

nut-nutrition (14.1-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 06 Nov 2008 08:05:02 -0700

nut-nutrition (14.0a-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 02 Nov 2008 19:10:33 -0700

nut-nutrition (13.9-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 23 May 2008 08:18:16 -0600

nut-nutrition (13.8-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 22 May 2008 20:50:11 -0600

nut-nutrition (13.7-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 19 May 2008 19:46:14 -0600

nut-nutrition (13.6-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 15 Apr 2008 14:34:26 -0600

nut-nutrition (13.5-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 05 Apr 2008 17:31:15 -0600

nut-nutrition (13.4-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 25 Mar 2008 18:55:07 -0600

nut-nutrition (13.2-1) unstable; urgency=low

  * New upstream release
  * Updated upstream URL in package description
  * Switched away from dpatch for debianization
  * Added Vcs-Bzr header
  * No longer depends on dpatch or perl

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 03 Feb 2008 15:00:25 -0700

nut-nutrition (13.0-1) unstable; urgency=low

  * New upstream release
  * Modified copyright and watch to reflect new upstream information.

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 29 Sep 2007 16:32:14 -0600

nut-nutrition (12.7-1) unstable; urgency=low

  * New upstream release
  * Update to new menu sections

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 09 Aug 2007 17:41:45 -0600

nut-nutrition (12.5-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 12 Apr 2007 17:17:19 -0600

nut-nutrition (12.3-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 11 Feb 2007 11:43:00 -0700

nut-nutrition (12.2-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 18 Jan 2007 08:42:02 -0700

nut-nutrition (11.6-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 13 Aug 2006 10:27:35 -0600

nut-nutrition (11.5-2) unstable; urgency=low

  * Now using dpatch to manage Debian-specific patches
  * Conforming to Debian Policy 3.7.2.0 (no changes necessary)

 -- Wesley J. Landaker <wjl@icecavern.net>  Wed,  2 Aug 2006 15:08:33 -0600

nut-nutrition (11.5-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu,  6 Jul 2006 17:15:37 -0600

nut-nutrition (11.4-1) unstable; urgency=low

  * New upstream release
  * Clarified Debian packaging copyright
  * Updated to Policy 3.7.0.0 (no changes)

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue,  2 May 2006 18:29:56 -0600

nut-nutrition (11.3-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 13 Feb 2006 19:47:31 -0700

nut-nutrition (11.2-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 30 Jan 2006 17:11:04 -0700

nut-nutrition (11.1-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun,  1 Jan 2006 14:50:25 -0700

nut-nutrition (11.0.final-1) unstable; urgency=low

  * Changes in upstream release, same version number.

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 30 Aug 2005 16:57:15 -0600

nut-nutrition (11.0-1) unstable; urgency=low

  * New upstream release
  * Standards version 3.6.2

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 19 Aug 2005 05:48:25 -0600

nut-nutrition (10.21-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri,  5 Aug 2005 20:40:06 -0600

nut-nutrition (10.20-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 14 Jun 2005 22:57:57 -0600

nut-nutrition (10.19-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 19 May 2005 21:39:31 -0600

nut-nutrition (10.18-1) unstable; urgency=low


