=== debian/control ===
Source: nut-nutrition
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@fsfe.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/nut-nutrition.git
Vcs-Git: git://anonscm.debian.org/debian-med/nut-nutrition.git
Homepage: http://nut.sourceforge.net/

Package: nut-nutrition
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: dietary nutrition analysis software
 This software help you record what you eat and then analyzes your meals for
 nutrient levels in terms of the USDA "Daily Value" (the standard for food
 labeling in the US.
