=== fltk/Makefile ===
prefix = /usr/local
bindir = $(prefix)/bin
libdir = $(prefix)/lib/nut

NUTDIR := \".nutdb\"
FOODDIR := \"$(libdir)\"
EXECUTABLE := Nut
LIBS := `fltk-config --ldflags`

OS := $(shell uname -s)
ifeq ($(OS),HP-UX)
CC = cc
CXX = /opt/aCC/bin/aCC
OPT = -O
else
OPT = -O3
endif

ifeq ($(OS),HP-UX)
CXXFLAGS := -I.. `fltk-config --cxxflags` $(OPT) -DNUTDIR=$(NUTDIR) -DFOODDIR=$(FOODDIR)
else
CXXFLAGS := -I.. `fltk-config --cxxflags` $(OPT) -DNUTDIR=$(NUTDIR) -DFOODDIR=$(FOODDIR)
endif

FONT_CONFIG := $(shell fltk-config --ldflags | grep lXft)
ifeq ($(FONT_CONFIG),)
CXXFLAGS += -DNOT_XFT
endif

OS_CONFIG := $(shell fltk-config --ldflags | grep lX11)
ifneq ($(OS_CONFIG),)
LIBS += -lXpm
CXXFLAGS += -DUSING_X11
endif

SOURCE := $(wildcard *.cc)
OBJS := ../anameal.o ../db.o ../food.o ../meal.o ../options.o ../prtmenu.o ../ranking.o ../recmeal.o ../trendy.o ../util.o $(patsubst %.cc,%.o,$(SOURCE))

nut:	$(OBJS)
	$(CXX) $(OPT) $(LDFLAGS)  -o $(EXECUTABLE) $(OBJS) $(LIBS)

deps:
	makedepend -Y.. ../anameal.c ../db.c ../food.c ../meal.c ../options.c ../prtmenu.c ../recmeal.c ../util.c *.cc >/dev/null 2>&1


clean :
	rm -f *.o $(EXECUTABLE)

install: Nut
	-cp Nut $(bindir)

# DO NOT DELETE
