=== preprocess/Makefile ===
--- 
+++ 
@@ -6,7 +6,12 @@
 	gcc $(CFLAGS) -o dbjw dbjw.o
 	gcc $(CFLAGS) -o dbabbrev dbabbrev.o
 
+deps:
+	makedepend -Y. *.c > /dev/null 2>&1
+
 clean:
 	rm *.o
 
 # DO NOT DELETE
+
+dbabbrev.o: ../abbrev.h
