=== debian/changelog ===
nut-nutrition (20.1-2) unstable; urgency=medium

  * Split data into architecture independent package
  * Add Breaks to nut-nutrition-data package
    Closes: #762036

 -- Iain R. Learmonth <irl@fsfe.org>  Wed, 17 Sep 2014 21:44:11 +0100

nut-nutrition (20.1-1) unstable; urgency=medium

  * New upstream release

 -- Iain R. Learmonth <irl@fsfe.org>  Mon, 15 Sep 2014 18:04:57 +0100

nut-nutrition (19.2-1) unstable; urgency=medium

  * New upstream release

 -- Iain R. Learmonth <irl@fsfe.org>  Sun, 24 Aug 2014 15:01:20 +0100
