=== debian/control ===
--- 
+++ 
@@ -12,8 +12,21 @@
 Package: nut-nutrition
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         nut-nutrition-data (>= 20.1-1)
 Description: dietary nutrition analysis software
  This software help you record what you eat and then analyzes your meals for
  nutrient levels in terms of the USDA "Daily Value" (the standard for food
  labeling in the US.
+
+Package: nut-nutrition-data
+Architecture: all
+Breaks: nut-nutrition (<< 20.1-1)
+Depends: ${misc:Depends}
+Description: dietary nutrition analysis software - common data
+ This software help you record what you eat and then analyzes your meals for
+ nutrient levels in terms of the USDA "Daily Value" (the standard for food
+ labeling in the US.
+ .
+ This package contains the architecture independent databases for
+ nut-nutrition.
