=== debian/watch ===
version=3
http://sf.net/nut/nut-(.+)\.tar\.gz
